html, body {
  font-size: 14px;
  height: 100%;
  font-family: Arial, sans-serif;
}

/*The main section of the web pages (below the blue top section)*/
.main-contain {
  padding: 2px;
  height: 100%;
  display: flex;
}

/*Top "header" section*/
.top-bar {
    float: left;
    height: 110px;
    background-color: #3A4B64;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border: 1px solid #3A4B64;
    width: 100%;
    padding: 0 0 10px 0;
    margin: 0;
}
p.top-bar-title {
    color: white;
    font-weight: normal;
    font-size: 24px;
    padding: 5px 0 5px 20px;
    /*    padding: 5px 0 0 20px;*/
    text-align: left;
    margin-top: 15%;
    display: flex;
    margin-bottom: 5%;
    /*margin-left: 5%;*/ /* Approximately one inch */
    align-items: flex-end;
    gap: 10px;
    /*    height: calc(108px - 7px);*/
}

.logo-image {
    max-width: 100%; /* Ensures the image doesn't exceed its container's width */
    height: auto; /* Maintains the aspect ratio */
    max-height: 150px; /* Limits the maximum height to 150 pixels */
}

/* Left side column inside the main container*/
.left-column {
  min-height: calc(100vh - 100px);
  background-color: white;
  border-right: 1px solid #EEEEEE;
  width: 300px;
  padding: 0;
  margin: 0;
}

/*Everything to the right of the left column*/
.right-column {
  min-height: calc(100vh - 100px);
  min-width: calc(100vw - 300px);
  padding: 0;
  margin: 0; 
  width: 700px;
}

/*Title in the "Header" */
p.top-bar-title {
    color: white;
    font-weight: normal;
    font-size: 24px;
    padding: 2px 0 0 20px;
    text-align: left;
    margin-top: 5px;
}

/*Hides browser stock anchor styling (anchor tag surrounding the logo)*/
p.top-bar-title a {
  text-decoration: none;
}

/*ordered list of the navigation items */
ol.list-nav {
  list-style-type: none;
  margin: 30px 0 5px 20px;
  padding: 0;
}

/*Each item in the list*/
ol.list-nav li {
  padding: 2px 0;
  list-style: none outside none;
}

/*The anchor tag that is the navigation item itself*/
ol.list-nav li a {
  text-decoration: none;
  color: #4A4A4A;
  font-size: 16pt;
}

/*Hover features of each list item*/
ol.list-nav li:hover {
  font-weight: bold;
}

/*Defines how the container behave then content is added*/
@media (max-width: 768px) {
  .container { 
    flex-direction: column; 
  } 
  
  .left-column, .right-column { 
    width: 100%; 
    min-height: auto; 
  } 
}
.file-restriction-text {
    font-size: 11pt;
    color: #666666;
    font-style: italic;
    margin-top: 5px;
    font-family: Arial, sans-serif;
}